<?php
/**
 * KKARTAdmin active for provider.
 */

namespace Automattic\Kkart\Admin\RemoteInboxNotifications;

defined( 'ABSPATH' ) || exit;

/**
 * KKARTAdminActiveForProvider class
 */
class KKARTAdminActiveForProvider {
	/**
	 * Get the number of seconds that the store has been active.
	 *
	 * @return number Number of seconds.
	 */
	public function get_wcadmin_active_for_in_seconds() {
		$install_timestamp = get_option( 'kkart_admin_install_timestamp' );

		return time() - $install_timestamp;
	}
}
